/*直立式流程圖*/

.circle {
  font-weight: bold;

  border-radius: 50%;
  color: #4d4545;
  height: 132px;
  width: 132px;
  border: 3px solid #dbdbdb;
  z-index: 2;
}
.circle img {
  padding: 15px 0 0 13px;
  width: 90%;
  height: 90%;
  float: center;
}
.how-it-works.row {
  display: flex;
}
.how-it-works.row .col-2 {
  display: inline-flex;
  align-self: stretch;
  align-items: center;
  justify-content: center;
}
.how-it-works.row .col-2::after {
  content: "";
  position: absolute;
  border-left: 3px solid #147db4;
  z-index: 1;
}
.how-it-works.row .col-2.bottom::after {
  height: 53%;
  left: 50%;
  top: 50%;
}
.how-it-works.row .col-2.full::after {
  height: 100%;
  left: calc(50% - 3px);
}
.how-it-works.row .col-2.top::after {
  height: 50%;
  left: 50%;
  top: 0;
}

.timeline div {
  padding: 0;
  height: 40px;
}
.timeline hr {
  border-top: 3px solid #147db4;
  margin: 0;
  top: 17px;
  position: relative;
  z-index: 0;
}
.timeline .col-2 {
  display: flex;
  overflow: hidden;
}

.timeline .arrow-left {
  width: 30px;
  height: 30px;
  background: url("../images/about/oem/arrow-left3.png") no-repeat center center;
  background-size: cover;
  margin-top: 0px;
  float: right;
  margin-right: -1rem;
  position: relative;
  z-index: 9999;
}

.timeline .arrow-right {
  width: 30px;
  height: 30px;
  background: url("../images/about/oem/arrow-right3.png") no-repeat center
    center;
  background-size: cover;
  margin-top: 0px;
  margin-left: -1rem;
  position: relative;
  z-index: 9999;
}
/*.timeline .arrow-right,
.timeline .arrow-left {
  display: block;
  margin: 30px auto;
  width: 20px;
  height: 20px;
  border-top: 3px solid #147db4;
  border-left: 3px solid #147db4;
}
.timeline .arrow-right {
  transform: rotate(135deg);
  position: relative;
  z-index: 30;
  top: -25px;
  left: -28rem;
}
.timeline .arrow-left {
  transform: rotate(-45deg);
  position: relative;
  z-index: 30;
  top: -25px;
  right: -28rem;
}*/
@media screen and (max-width: 1024px) {
  .timeline .arrow-right {
    left: 0rem;
  }
  .timeline .arrow-left {
    right: 0rem;
  }
}

/*.timeline .arrow-left {
  transform: rotate(-45deg);
}*/

.timeline .corner {
  border: 3px solid #147db4;
  width: 100%;

  position: relative;
  border-radius: 15px;
}
.timeline .top-right {
  left: 50%;
  top: -51%;
}
.timeline .left-bottom {
  left: -50%;
  top: calc(50% - 3px);
}
.timeline .top-left {
  left: -50%;
  top: -50%;
}
.timeline .right-bottom {
  left: 50%;
  top: calc(50% - 3px);
}
.graphic ul,
.graphic-q ul {
  list-style-type: none;
}
.graphic li::before,
.graphic-q li::before {
  color: #147db4;
  content: "●";
  margin-left: -1rem;
  width: 1rem;
  display: inline-block;
}

.graphic li {
  line-height: 30px;
  font-size: 18px;
}
.graphic-q li {
  line-height: 50px;
  font-size: 18px;
}
